.responsive body { min-width: 240px; }
.responsive .oga-content-layout img, .responsive .oga-content-layout video { max-width: 100%; height: auto !important; }
.responsive.responsive-phone .oga-content-layout img { margin-top: 7px !important; float: none !important; }
.responsive .oga-content-layout .oga-sidebar0, .responsive .oga-content-layout .oga-sidebar1, .responsive .oga-content-layout .oga-sidebar2 { width: auto !important; }
.responsive .oga-content-layout, .responsive .oga-content-layout-row, .responsive .oga-layout-cell { display: block; }
.responsive .image-caption-wrapper { width: auto; }
.responsive.responsive-tablet .oga-vmenublock, .responsive.responsive-tablet .oga-block { margin-left: 1%; margin-right: 1%; width: 48%; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.responsive .oga-responsive-embed { position: relative; padding-bottom: 56.25%; /* 16:9 */ height: 0; }
.responsive .oga-responsive-embed iframe, .responsive .oga-responsive-embed object, .responsive .oga-responsive-embed embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.responsive .oga-header { width: auto; height: auto; min-height: 100px; min-width: 1%; background-position: center center !important; background-size: cover !important; background-repeat: repeat !important; }
.responsive .oga-header .oga-headline, .responsive .oga-header .oga-slogan { display: block !important; top: 4px !important; left: 0 !important; margin: 2% !important; }
.responsive .oga-header .oga-headline a, .responsive .oga-header .oga-slogan { white-space: normal !important; }
.responsive .oga-header * { position: relative; text-align: center; -webkit-transform: none !important; -moz-transform: none !important; -o-transform: none !important; -ms-transform: none !important; transform: none !important; }
.responsive .oga-header #oga-flash-area, .responsive .oga-header .oga-shapes>* { display: none; }
.responsive #oga-header-bg { background-position: center center !important; background-size: cover !important; background-repeat: repeat !important; }
/* Search and other elements in header element directly */
.responsive .oga-header>.oga-textblock { position: relative !important; display: block !important; margin: 1% auto !important; width: 75% !important; top: auto !important; right: auto !important; bottom: auto !important; left: auto !important; }
/* For icons like facebook, rss, etc. */
.responsive .oga-header>.oga-textblock>div { width: 100%; }
/* dynamic width nav */
.oga-nav .oga-menu-btn { border: 1px solid #404040; border-radius: 3px; box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2); display: none; background: -ms-linear-gradient(top, #707070 0, #000 100%); background: -moz-linear-gradient(top, #707070 0, #000 100%); background: -o-linear-gradient(top, #707070 0, #000 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #707070), color-stop(1, #000)); background: -webkit-linear-gradient(top, #707070 0, #000 100%); background: linear-gradient(to bottom, #707070 0, #000 100%); margin: 3px; padding: 5px; position: relative; width: 20px; }
.oga-nav .oga-menu-btn span { background: #E0E0E0; border-radius: 2px; display: block; height: 3px; margin: 3px 1px; position: relative; -moz-transition: background .2s; -o-transition: background .2s; -webkit-transition: background .2s; transition: background .2s; }
.oga-nav .oga-menu-btn:hover span { background: #f3f3f3; }
.responsive .oga-nav .oga-menu-btn { display: inline-block; }
.responsive nav.oga-nav, .responsive .oga-nav-inner { width: auto !important; position: relative !important; top: auto !important; left: auto !important; right: auto !important; bottom: auto !important; margin-top: 0; margin-bottom: 0; min-width: 0; text-align: right !important; }
.responsive nav.oga-nav { min-width: 1%; }
.responsive .oga-nav { padding-left: 0; padding-right: 0; }
/* full width hmenu, instead of inline-block */
.responsive .oga-nav ul.oga-hmenu { display: none; float: none; text-align: center; }
.responsive .oga-nav .oga-hmenu.visible { display: block; }
/* elements on different lines */
.responsive .oga-nav ul.oga-hmenu li, .oga-hmenu-extra1, .oga-hmenu-extra2 { float: none; }
/* horizontal margins */
.responsive .oga-nav ul.oga-hmenu>li:first-child, .responsive .oga-nav ul.oga-hmenu>li:last-child, .responsive .oga-nav ul.oga-hmenu>li { margin-left: 0; margin-right: 0; }
/* separator */ 
.responsive .oga-nav ul.oga-hmenu>li:before { display: none; }
/* vertical distance between items */
.responsive .oga-nav ul.oga-hmenu a { margin-top: 1px !important; margin-bottom: 1px !important; height: auto; white-space: normal; }
.responsive .oga-nav ul.oga-hmenu>li:first-child>a { margin-top: 0 !important; }
.responsive .oga-nav ul.oga-hmenu>li:last-child>a { margin-bottom: 0 !important; }
/* fixes for extended menu */
.responsive .oga-nav .ext, .responsive .oga-nav ul.oga-hmenu>li>ul, .responsive .oga-nav ul.oga-hmenu>li>ul>li, .responsive .oga-nav ul.oga-hmenu>li>ul>li a { width: auto !important; }
/* submenu position on hover */
.responsive .oga-nav ul.oga-hmenu ul { left: auto !important; right: auto !important; top: auto !important; bottom: auto !important; position: relative !important; visibility: visible !important; }
.responsive .oga-nav ul.oga-hmenu>li>ul>li:first-child:after { display: none; }
.responsive .oga-nav ul.oga-hmenu ul a { padding-left: 4% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul a { padding-left: 6% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul a { padding-left: 8% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul ul a { padding-left: 10% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul ul ul a { padding-left: 12% !important; }
.responsive .oga-nav ul.oga-hmenu>li>ul { padding: 5px; }
.responsive .oga-nav ul.oga-hmenu>li>ul:before { top: 0; right: 0; bottom: 0; left: 0; }
.responsive .oga-sheet { width: auto !important; min-width: 240px !important; max-width: none; margin-right: 1% !important; margin-left: 1% !important; margin-top: 1% !important; }
#oga-resp { display: none; }

/*@media all and (max-width: 999px) {
#oga-resp, #oga-resp-t { display: block; }
#oga-resp-m { display: none; }
}*/

@media all and (max-width: 480px) {
	
	.mobileshow{display: block;}
	.mobiledontshow{ display: none;}
	
	.oga-button-idw {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #ef1c2f;
    background-origin: border-box !important;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    border: 0 none;
    border-collapse: separate;
    border-radius: 0;
    height: 23px;
    margin: 0 auto 10px !important;
    padding: 10px 0;
    width: 100%;
}
a.oga-button-idw, a.oga-button-idw:link, a.oga-button-idw:link:link, body a.oga-button-idw:link, a.oga-button-idw:visited, body a.oga-button-idw:visited, input.oga-button-idw, button-idw.oga-button-idw {
    box-sizing: content-box;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: "open sans",Helvetica,sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
    line-height: 24px;
    margin: 0 5px 4px 0 !important;
    overflow: visible;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
    vertical-align: middle;
    white-space: nowrap;
}
.oga-button-idw.hover, .oga-button-idw:hover {     background-color: #e2341d; padding: 10px 0; margin: 0 auto; }
	.blockwrapperphone {
    display: block;
}
.blockwrapper {
    display: none !important;
}
	.required.email {
    display: block !important;
}
.mc-field-group > input {
    display: none !important;
}
	.sponsormargin {
    margin-right: 5px;
    width: 108px !important;
}
.sponsormarginlast{
    margin-right: 0px;
    width: 108px !important;
}
.majorsponsors {
    float: left;
    padding: 0 13px;
    width: 100% !important;
}
.majorsponsorstext {
    border-bottom: 0 solid;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-left: 13px;
    text-transform: uppercase;
    width: auto;
}
.banner > img {
    height: auto;
    max-width: 1500px;
    width: 100%;
}
	.oga-enter-button{display:none !important;}
.oga-hmenu ul a:link, .oga-hmenu ul a:visited, .oga-hmenu ul a.active, .oga-hmenu ul a:hover { font-size: 14px !important; }
.chimptext { color: #fff; float: left; font-size: 14px; padding: 11px 50px 12px; text-align: center; width: auto; }
.oga-layout-cell.layout-item-0.f1 { color: #fff; float: left; text-align: left; text-transform: uppercase; width: 50% !important; }
.menu-footer-2-container { margin-bottom: 38px; margin-top: 2px; }
.menu-footer-4-container { margin-bottom: 18px; margin-top: 2px; }
.mailchimpswidth { background-color: #4d4d4d; height: 160px; margin: auto; width: auto; }
.mailchimpwrapper { margin: 0 auto -52px; padding: 23px 0 13px; }
.mailchimpbox {
    float: none;
    margin: auto !important;
    padding: 0 14px 10px !important;
    position: relative;
    text-align: center;
    width: 215px !important;
}.required.email { margin-right: 5px; width: unset; }
.oga-headline, .oga-headline a, .oga-headline a:link, .oga-headline a:visited, .oga-headline a:hover { color: #000 !important; font-family: "open sans", Helvetica, sans-serif; font-size: 19px !important; font-style: normal; font-weight: bold; margin: 0; padding: 0; text-align: left; text-decoration: none; white-space: nowrap; }
ul.oga-hmenu-mega-menu li > a { color: #fff !important; }
.oga-slogan, .oga-slogan a, .oga-slogan a:link, .oga-slogan a:visited, .oga-slogan a:hover { color: #ef1a2f !important; font-family: "open sans", Helvetica, sans-serif; font-size: 20px; margin-bottom: -4px !important; margin-left: 0; margin-right: 0; margin-top: 0; padding: 0; text-align: left; text-decoration: none; }
.responsive .oga-header { background-image: url("images/header.jpg"); background-position: center center; }
.oga-header { background-image: url("images/header.jpg"); background-position: center top; background-repeat: no-repeat; height: 105px !important; margin: 0 auto; position: relative; }
#oga-resp, #oga-resp-m { display: block; }
.gallery-item { float: left !important; width: 100% !important; }
#oga-resp-t { display: none; }
.blockwrapper { margin: auto; width: 100% !important; }
.blocktext { color: #fff !important; left: unset !important; position: unset !important; top: unset !important; transform: unset !important; width: unset !important; }
.oga-search { display: none !important; }
.oga-object1291852489 { display: none !important; }
.sponsorswrapper {
    background-color: #ccc;
    height: 140px;
    margin: 0 -2000px;
    padding: 23px 2000px 13px;
}.sponsorstext {
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 10px;
    padding-bottom: 1px;
    text-transform: uppercase;
    width: 100%;
}
.sponsors {
    display: none;
}


.block {
    background-color: #ef1c2f;
    color: #fff;
    float: left;
    font-size: 19px;
    height: unset;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 17px 0 8px;
    width: 100%;
}
.blockwrapper > a {
    width: auto;
}

.blockcattle { background-image: none; background-color: #ef1c2f; color: #fff; float: left; font-size: 19px; height: 50px; line-height: 21px; margin-bottom: 10px; margin-right: 10px; text-align: center; width: 100%; }
.blockfield { background-image: none; background-color: #ef1c2f; color: #fff; float: left; font-size: 19px; height: 50px; line-height: 21px; margin-bottom: 10px; margin-right: 10px; text-align: center; width: 100%; }
.blocksales { background-image: none; background-color: #ef1c2f; color: #fff; float: left; font-size: 19px; height: 50px; line-height: 21px; margin-bottom: 10px; margin-right: 10px; text-align: center; width: 100%; }
.blocklive { background-image: none; background-color: #ef1c2f; color: #fff; float: left; font-size: 19px; height: 50px; line-height: 21px; margin-bottom: 10px; margin-right: 10px; text-align: center; width: 100%; }
}
.responsive .oga-content-layout, .responsive .oga-content-layout-row, .responsive .oga-layout-cell { display: block; }
.responsive .oga-layout-cell { width: auto !important; height: auto !important; border-right-width: 0 !important; border-left-width: 0 !important; border-radius: 0 !important; }
.responsive .oga-content-layout:after, .responsive .oga-content-layout-row:after, .responsive .oga-layout-cell:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.responsive .oga-post { border-radius: 0; }
.responsive .oga-footer-inner { width: auto; padding: 4% !important; }
.responsive .responsive-tablet-layout-cell { width: 50% !important; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
